﻿header, footer {
    /*display: none;*/
}

@font-face {
    font-family: 'simpler-black';
    src: url('../fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-black-webfont.svg') format('svg'), url('../fonts/simpler-black-webfont.ttf') format('truetype'), url('../fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('../fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-bold-webfont.svg') format('svg'), url('../fonts/simpler-bold-webfont.ttf') format('truetype'), url('../fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('../fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-light-webfont.svg') format('svg'), url('../fonts/simpler-light-webfont.ttf') format('truetype'), url('../fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('../fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-regular-webfont.svg') format('svg'), url('../fonts/simpler-regular-webfont.ttf') format('truetype'), url('../fonts/simpler-regular-webfont.woff') format('woff');
}

* {
    padding: 0;
    margin: 0;
}

body {
    background-image: linear-gradient(#effbfa, #fbfefe);
}

#FiberReady {
    max-width: 1920px;
    margin: 0 auto 0 auto;
    direction: rtl;
    color: #000000;
    font-size: 1vw;
    font-family: 'simpler-regular', arial;
    text-align: center;
    box-sizing: border-box;
    display: block;
    border: 0px solid green;
}

#FiberReady img {
    width: 100%;
    height: auto;
    display: block;
}

#FiberReady h1, #FiberReady h2, #FiberReady h3, #FiberReady h4, #FiberReady h5, #FiberReady h6{
    font-weight: normal;
    line-height: 100%;
}

#FiberReady .wrapCont .bgMainWeb {
    display: block;
}

#FiberReady .wrapCont .bgMainMob {
    display: none;
}

#FiberReady .wrapCont {
    position: relative;
}

#FiberReady .wrapCont .wrappsH1{
    position: absolute;
    top: 24%;
    right: 6%;
    width: 100%;
    text-align: right;
}

#FiberReady .wrapCont h1 {
    width: 44%;
    text-align: right;
    box-sizing: border-box;
    border: 0px solid green;
}

#FiberReady .wrapCont button.fiberJoining{
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    background-color: #000000;
    border: solid 4px #fff;
    font-family: 'simpler-bold';
    font-size: 1.5vw;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    padding-right: 1%;
    letter-spacing: -0.6px;
    text-align: center;
    margin-top: 1%;
   
}


#FiberReady .wrapCont button.fiberJoining a{
    text-decoration: none;
    color: #2dd5c4;
    font-weight: normal;
}

#FiberReady .wrapCont h1 span.speed {
    width: 50%;
    display: inline-block;
    font-size: 3.5em;
    line-height: 100%;
    text-align: center;
    background: #ffffff;
    padding: 1% 2% 1% 0;
    box-sizing: border-box;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#FiberReady .wrapCont h1 span.br {
    display: inline-block;
    font-size: 3.5em;
    line-height: 100%;
    text-align: center;
    background: #ffffff;
    padding: 1% 1% 1% 2%;
    box-sizing: border-box;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#FiberReady .wrapCont h1 span.know {
    display: block;
    width: 90%;
    font-size: 2em;
    margin: 2% 0 0 0;
    line-height: 110%;
    box-sizing: border-box;   
    border: 0px solid green;
}

#FiberReady .mainForm {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    border: 0px solid green;
}

#FiberReady .mainForm .myForm {
    /*height: 28em;*/
    width: 50%;
    margin: -5.5% auto 0 auto;
    border: 0px solid green;
}

#FiberReady .mainForm .myForm .wrapCont {
    position: relative;
    background: #ffffff;
    border-radius: 15px;
    box-shadow: 0 0 2em lightgrey;
}

#FiberReady .mainForm .myForm .wrapHead {
    width: 65%;
    padding: 3% 0 2% 0;
    margin: 3% auto 0 auto;
    border: 0px solid blue;
}

#FiberReady .mainForm .myForm .headSec h2 {
    margin: 0;
    font-size: 2em;
    padding: 6% 0 0 0;
    text-align: center;
    background: transparent;
    font-family: 'simpler-black';
    border: 0px solid red;
}

#FiberReady .strips {
    width: 100%;
    padding: 4% 0 0 0;
    box-sizing: border-box;
    border: 0px solid green;
}

#FiberReady .strips h2 {
    margin: 0 auto;
    font-size: 3em;
    display: inline-block;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#FiberReady .strips .flex-container-strips {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 42%;
    margin: 5% auto 0 auto;
    border: 0px solid green;
}

#FiberReady .strips .flex-container-strips > div {
    width: 100%;
    margin: 0 0 14% 0;
    text-align: right;
    padding: 2% 23% 2% 0;

    background-repeat: no-repeat;
    background-size: 17%;

    border: 0px solid red;
}

#FiberReady .strips .flex-container-strips > div:last-child {
    margin: 0;
}

#FiberReady .strips .flex-container-strips > div.rev {
    padding: 2% 0 2% 23%;
}

#FiberReady .strips .flex-container-strips > div h3 {
    font-size: 1.9em;
    font-family: 'simpler-bold';
}

#FiberReady .strips .flex-container-strips > div p {
    font-size: 1.3em;
    line-height: 120%;
}

#FiberReady .strips .flex-container-strips > div a {
    color: #2cd5c4;
    font-size: 1.3em;
    line-height: 100%;
    margin: 1% 0 0 0;
    display: inline-block;
    transition: 0.3s all;
    font-family: 'simpler-bold';
    border: 0px solid green;   
}

#FiberReady .strips .flex-container-strips > div a:hover {
    color: #000000;
}

#FiberReady .strips .flex-container-strips > div.ico_1 {
    background-image: url(../images/ico_1.png);
    background-position: 100% 0;
}

#FiberReady .strips .flex-container-strips > div.ico_2.rev {
    background-image: url(../images/ico_2.png);
    background-position: 0 0;
}

#FiberReady .strips .flex-container-strips > div.ico_3 {
    background-image: url(../images/ico_3.png);
    background-position: 100% 0;
}

#FiberReady .offer {
    position: relative;
    width: 100%;
    margin: -1.5% 0 0 0;
    box-sizing: border-box;
    border: 0px solid green;
}

#FiberReady .bgofferweb {
    display: block;
}

#FiberReady .bgoffermob {
    display: none;
}

#FiberReady .offer .bgBlack {
    position: absolute;
    top: 22%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 71%;
    display: inline-block;
    padding: 7% 0 7% 0;

    background-image: url(../images/bgofferconWeb.png);
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;

    border: 0px solid green;
}

#FiberReady .offer .bgBlack h2 {
    color: #ffffff;
    font-size: 2.5em;
    line-height: 100%;
    margin: 0 auto;
    display: inline-block;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#FiberReady .offer .bgBlack p {
    position: relative;
    width: 100%;
    color: #ffffff;
    font-size: 2.1em;
    margin: 0.5% 0 0 0;
    padding: 0 0 1.5% 0;
    display: inline-block;
    border: 0px solid green;
}

#FiberReady .offer .bgBlack p img {
    width: 7%;
    vertical-align: middle;
    display: inline-block;
    border: 0px solid green;
}

#FiberReady .offer .bgBlack p span.turk {
    color: #2cd5c4;
    line-height: 100%;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#FiberReady .offer .bgBlack p span.startFrom {
    display: block;
    line-height: 100%;
}

#FiberReady .offer .bgBlack .pratim {
    width: 100%;
    margin: 2% 0 0 0;
    box-sizing: border-box;
    border: 0px solid green;
}

#FiberReady .offer .bgBlack .pratim a.btn {
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 1.5em;
    text-align: center;
    padding: 0.5% 0 0.5% 0;
    /*margin: 0 0 0 0;*/
    font-family: 'simpler-bold';
    text-decoration: none;
    width: 20%;
    box-sizing: border-box;
    z-index: 1;
    border: 3px solid #000000;
}

#FiberReady .offer .bgBlack .pratim a.btn .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#FiberReady .offer .bgBlack .pratim a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #000000;
    display: block;
    z-index: 1;
    transition: width 0.3s ease;
}

#FiberReady .offer .bgBlack .pratim a.btn:hover .text {
    color: #2cd5c4;
}

#FiberReady .offer .bgBlack .pratim a.btn:hover .hoverLayout {
    width: 100%;
}

#FiberReady .offer .bgBlack .flex-container-offer {
    display: flex;
    justify-content: space-between;
    width: 69%;
    margin: 4% auto 0 auto;
    border: 0px solid green;
}

#FiberReady .offer .bgBlack .flex-container-offer > div {
    width: 31%;
    border-radius: 15px;
    padding: 3% 0 3% 0;
    background: #ffffff;
    border: 0px solid red;
}

#FiberReady .offer .bgBlack .flex-container-offer > div img {
    width: 26%;
    margin: 0 auto;
    display: inline-block;
    border: 0px solid green;
}

#FiberReady .offer .bgBlack .flex-container-offer > div span {
    width: 95%;
    display: block;
    font-size: 1.5em;
    line-height: 100%;
    margin: 5% auto 0 auto;
    font-family: 'simpler-black';
    border: 0px solid red;
}

#FiberReady .offer .bgBlack .flex-container-offer > div span img {
    width: 35%;
}

#FiberReady .offer .bgBlack .flex-container-offer > div .line {
    position: relative;
    width: 90%;
    height: 0.10em;
    background: #a7a9ac;
    display: inline-block;
    margin: 10% auto 3% auto;
    border: 0px solid green;
}

#FiberReady .offer .bgBlack .flex-container-offer > div .line:before {
    content: "";
    position: absolute;
    top: -110%;
    left: 38%;
    width: 13%;
    padding: 1.5% 0 1.5% 0;
    background: #2cd5c4;
    border-radius: 3px;
    transition: 0.5s all;
    border: 0px solid green;
}

#FiberReady .offer .bgBlack .flex-container-offer > div .line:after {
    content: "";
    position: absolute;
    top: -110%;
    right: 38%;
    width: 13%;
    padding: 1.5% 0 1.5% 0;
    background: #2cd5c4;
    border-radius: 3px;
    transition: 0.5s all;
    border: 0px solid green;
}

#FiberReady .offer .bgBlack .flex-container-offer > div:hover .line:before {
    left: 87%;
}

#FiberReady .offer .bgBlack .flex-container-offer > div:hover .line:after {
    right: 87%;
}

#FiberReady .offer .bgBlack .flex-container-offer > div span span.subTite {
    width: 100%;
    line-height: 100%;
    font-size: 0.55em;
    display: inline-block;
    box-sizing: border-box;
    border: 0px solid green;
}

@media screen and (max-width: 1024px) {

    #FiberReady {
        margin: 0 auto 0 auto;
    }

    #FiberReady .wrapCont .bgMainWeb {
        display: none;
    }

    #FiberReady .wrapCont .bgMainMob {
        display: block;
    }

    #FiberReady .wrapCont .wrappsH1{
        top: 8%;
        right: 10%;
        width: 85%;
    }

    #FiberReady .wrapCont h1 {
        width: 100%;
        font-size: 4em;
        text-align: right;
        box-sizing: border-box;
        border: 0px solid green;
    }

    #FiberReady .wrapCont button.fiberJoining{       
        font-family: 'simpler-black';
        font-size: 4.2vw;     
        font-weight: 900;
        font-style: normal;
        line-height: 1.84;
        letter-spacing: -0.6px;   
        padding: 0;    
        margin-top: 2%;
    }

    #FiberReady .wrapCont button.fiberJoining a{
        display: block;
        padding-top: 1.5vw;
        padding-bottom: 1.5vw;
        padding-left: 10px;
        padding-right: 10px;
    }

    #FiberReady .wrapCont h1 span.speed {
        width: 78%;
        font-size: 2.5em;
        text-align: right;
        padding: 1% 5% 1% 0;
    }

    #FiberReady .wrapCont h1 span.br {
        width: 82%;
        margin: 2% 0 0 0;
        font-size: 2.5em;
        text-align: right;
        padding: 1% 5% 1% 0%;
    }

    #FiberReady .wrapCont h1 span.know {
        width: 85%;
        font-size: 1.32em;
    }
    
    #FiberReady .mainForm .myForm {
        width: 87%;
        margin: -10% auto 0 auto;
    }

    #FiberReady .mainForm .myForm .wrapCont {
        box-shadow: 0 0 5em lightgrey;
    }

    #FiberReady .mainForm .myForm .wrapHead {
        width: 85%;
        padding: 10% 0 10% 0;
    }

    #FiberReady .mainForm .myForm .headSec h2 {
        font-size: 8em;
        /*text-align: right;*/
    }

    #FiberReady .strips {
        padding: 12% 0 4% 0;
    }

    #FiberReady .strips h2 {
        width: 80%;
        font-size: 8em;
    }

    #FiberReady .strips .flex-container-strips {
        width: 90%;
    }

    #FiberReady .strips .flex-container-strips > div {
        background-size: 21%;
        padding: 2% 23% 0% 0;
    }

    #FiberReady .strips .flex-container-strips > div.ico_1 {
        background-position: 100% 25%;
    }

    #FiberReady .strips .flex-container-strips > div.ico_2.rev {
        background-position: 0 25%;
    }

    #FiberReady .strips .flex-container-strips > div.ico_3 {
        background-position: 100% 25%;
    }

    #FiberReady .strips .flex-container-strips > div h3 {
        font-size: 4em;
        font-family: 'simpler-black';
    }

    #FiberReady .strips .flex-container-strips > div p {
        width: 96%;
        font-size: 4em;
        margin: 2% 0 0 0;
    }

    #FiberReady .strips .flex-container-strips > div a {
        font-size: 4em;
        margin: 2% 0 0 0;
    }

    #FiberReady .offer {
        padding: 10% 0 0 0;
    }

    #FiberReady .bgofferweb {
        display: none;
    }

    #FiberReady .bgoffermob {
        display: block;
    }

    #FiberReady .offer .bgBlack {
        position: initial;
        width: 100%;
        margin: -43% auto 0 auto;
        background-image: url(../images/bgofferconmob.png);
    }

    #FiberReady .offer .bgBlack h2 {
        width: 55%;
        font-size: 7em;
        margin: 10% 0 0 0;
    }

    #FiberReady .offer .bgBlack p {
        width: 85%;
        font-size: 5.9em;
        margin: 5% 0 0 0;
    }

    #FiberReady .offer .bgBlack p span.startFrom {
        line-height: 100%;
        padding: 0 1.5% 0 0;
        display: inline-block;
    }

    #FiberReady .offer .bgBlack p img {
        width: 20%;
    }

    #FiberReady .offer .bgBlack p:before {
        width: 21%;
        border-bottom: 0.2em solid #2cd5c4;
    }

    #FiberReady .offer .bgBlack .pratim {
        margin: 5% 0 0 0;
    }

    #FiberReady .offer .bgBlack .pratim a.btn {
        width: 55%;
        font-size: 5.5em;
        padding: 1% 0 1% 0;
        border: 2px solid #000000;
        font-family: 'simpler-black';
    }

    #FiberReady .offer .bgBlack .flex-container-offer {
        width: 95%;
        flex-wrap: wrap;
        margin: 8% auto 0 auto;
        border: 0px solid green;
    }

    #FiberReady .offer .bgBlack .flex-container-offer > div {
        width: 85%;
        margin: 0 auto 10% auto;
        border: 0px solid red;
    }

    #FiberReady .offer .bgBlack .flex-container-offer > div img {
        width: 22%;
    }

    #FiberReady .offer .bgBlack .flex-container-offer > div .line:before {
        top: -130%;
    }

    #FiberReady .offer .bgBlack .flex-container-offer > div .line:after {
        top: -130%;
    }

    #FiberReady .offer .bgBlack .flex-container-offer > div span {
        font-size: 6em;
    }
    
    #FiberReady .offer .bgBlack .flex-container-offer > div span img {
        width: 27%;
    }
}

@media screen and (min-width: 1920px) {
    #FiberReady {
        font-size: 1.92em;
    }
}